	/* Style for our header texts
* --------------------------------------- */

/*

Color Palette

Blue: rgb(007,082,122)
Blue Hex: #07527a

Coral Beige: rgb(229,205,187)
Coral Beige Hex: #e5cdbb

Sandy Cream: rgb(206,200,186)
Sandy Cream Hex: #cec8ba

*/

body {
	font-family: "Raleway", sans-serif;
}

.nav-link {
	font-family: "Raleway", sans-serif;
}

.fp-watermark {
	visibility: hidden;
}

.navbar-brand {
	z-index:100;
}

h1{
	font-size: 4rem;
	font-family: "Raleway", sans-serif;
	margin:0;
	padding:0;
	font-weight: normal;
	color:#e5cdbb!important;
}

h2 {
	font-family: "Raleway", sans-serif;
}

h3 {
	font-family: "Raleway", sans-serif;
	color:#e5cdbb!important;
}

.cream {
	color:#e5cdbb!important;
}

a { outline: none; }

.intro {
	width:90%;
	margin:0 auto;
}

.emphasized {
	text-decoration: underline;
}

.intro p{
	text-align: left;
	font-family: "Raleway", sans-serif;
	font-size:1rem;
	margin-bottom:0px;
}

.intro h1 {
	font-size: 4rem;
	text-align: left;
	color:#e5cdbb!important;
}

.img-shadow-dark {
filter: drop-shadow(15px 15px 20px rgba(0,0,0,3));
}

.img-shadow-light {
filter: drop-shadow(5px 5px 10px rgba(255,255,255,0.3));
}

.row-dark {
	background-color: rgba(0,0,0,0.3);
}

.row-beige {
	background-color: rgba(229,205,187,0.8);
}

.row-light {
	background-color: rgba(255,255,255,0.2);
}

.row-blue {
	background-color:rgba(007,082,122,0.8);
}

.offcanvas {
	background-color:#e5cdbb!important;
}

.offcanvas-header .btn-close {
	color:white!important;
}

.row-cream {
	background-color:rgba(206, 201, 187, 0.9);
}

.row-white {
	background-color:rgba(229,205,187,0.9);
}

.row-white-op {
	background-color:rgb(229,205,187);
}

.text-blue {
	color: rgb(007,082,122)!important;
}

.text-black {
	color: black!important;
}

.text-gray {
	color: gray!important;
}

.bg-blue {
	background-color:rgba(007,082,122,1);
}

.bg-sandy {
	background-color: #cec8ba;
}

.bg-beige {
	background-color: #e5cdbb!important;
}

/* Centered texts in each section
* --------------------------------------- */
.section{
	text-align:center;
}

#infoMenu{
	font-family: "Raleway", sans-serif;
	color: #f2f2f2;
	position:fixed;
	z-index:70;
	bottom:0;
	width:100%;
	text-align:right;
	font-size:0.7em;
	padding:8px 0 8px 0;
}

#infoMenu ul{
	padding: 0 5px;
}
#infoMenu li a{
	display: block;
	margin: 0 22px 0 0;
	color: #333;
	text-decoration: none;
}
#infoMenu li a:hover{
	text-decoration:underline;
}
#infoMenu li{
	display:inline-block;
	position:relative;
}

/* Bottom menu
* --------------------------------------- */
#infoMenu li a {
	color: #fff;
}

/* Fixed header and footer.
* --------------------------------------- */
#header {
	position:fixed;
	height: 50px;
	display:block;
	width: 100%;
	z-index:9;
	text-align:right;
	color: #f2f2f2;
	padding: 20px 0 0 0;
}

#header{
	top:0px;
}

/* Bottom menu
* --------------------------------------- */

.text-overlay {
	z-index:100!important;
	position:relative;
	text-align: right;
	margin-top:35%;
	width: 30%;
	margin-left:auto;
	padding-right:5%;
	color:#e5cdbb!important;
}



.arrows {
  width: 60px;
  height: 72px;
  position: absolute;
  left: 50%;
  margin-left: -30px;
  bottom: 20px;
  z-index: 100;
}

.arrows path {
  stroke: #e5cdbb;
  fill: transparent;
  stroke-width: 1px;  
  animation: arrow 2s infinite;
  -webkit-animation: arrow 2s infinite; 
}

@keyframes arrow
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

@-webkit-keyframes arrow /*Safari and Chrome*/
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

.arrows path.a1 {
  animation-delay:-1s;
  -webkit-animation-delay:-1s; /* Safari 和 Chrome */
}

.arrows path.a2 {
  animation-delay:-0.5s;
  -webkit-animation-delay:-0.5s; /* Safari 和 Chrome */
}

.arrows path.a3 { 
  animation-delay:0s;
  -webkit-animation-delay:0s; /* Safari 和 Chrome */
}

.text-cream {
  color:#e5cdbb!important;
}

/* .text-white {
color:#e5cdbb!important;
} */

/*--------------------------------------------------------------
## Remove Blue Outlines on Some Browsers
--------------------------------------------------------------*/




.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  -webkit-appearance: none;
}

.custom-toggler.navbar-toggler {
  border-color: rgba(0,0,0,0.5);
  -webkit-appearance: none;
} 



.raleway-font {
	font-family: "Raleway", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 28px;
}

.btn-primary{
	background-color: #07527a!important;
	border-color: #07527a!important;
}

.btn-light{
	background-color: #E5CDBB!important;
	border-color: #E5CDBB!important;
}

.btn-light:hover {
	background-color: #cec8ba!important;
	border-color: #cec8ba!important;
}

.btn {
	font-family: "Raleway", sans-serif!important;
}

#section0 {
	background-image: url(../images/slide-0-new.jpg);
	background-size: cover;
}

#section1 {
	background-image: url(../images/slide-1-new.jpg);
	background-size: cover;
}

#section2 {
	background-image: url(../images/slide-2-new.jpg);
	background-size: cover;
}

#section3 {
	background-image: url(../images/slide-3-new.jpg);
	background-size: cover;
}

#section4 {
	background-image: url(../images/slide-4-new.jpg);
	background-size: cover;
}

#section5 {
	background-image: url(../images/slide-5.jpg);
	background-size: cover;
}

#section6 { 
	background-image: url(../images/slide-6.jpg);
	background-size: cover;
}

#section7 { 
	background-image: url(../images/slide-7.jpg);
	background-size: cover;
}

#section8 { 
	background-image: url(../images/slide-8.jpg);
	background-size: cover;
}

#section9 { 
	background-image: url(../images/slide-9.jpg);
	background-size: cover;
}

#section10 { 
	background-image: url(../images/slide-10.jpg);
	background-size: cover;
}

#section11 { 
	background-color: rgb(229,205,187);
}

#section12 { 
	background-color: #07527a;
}

#section0::before, #section1::before, #section2::before, #section3::before, #section4::before, #section5::before, #section6::before, #section7::before, #section8::before, #section9::before, #section10::before {
  content: "";  /* This is necessary for the pseudo-element to work */
  position: absolute;  /* This positions it directly over the parent element */
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.2);  /* This is a black background with 50% opacity */
  z-index: 1;  /* Make sure this is below the text and other content */
}

/* Ensure text and other content appear above the darkened layer */
#section0 > *, #section1 > *, #section2 > *, #section3 > *, #section4 > *, #section5 > *, #section6 > *, #section7 > *, #section8 > *, #section9 > *, #section10 > * {
  /* position: relative; */
  z-index: 2;
}

.section {
	background-color: #07527a;
}



.logos {
	width: 650px;
	margin-right: 350px;
	top:100px;
}



.title {
	/* margin-top:100px; */
}

.text-uppercase {
	text-transform: uppercase;
}

.bg-dark-op {
	background-color: rgba(229,205,187, 0.9)!important;
}

.artist-img {
	float:left;
	padding: 0 15px 5px 0;
	width: 300px;
}

#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fff; /* Change this if you want a different background color */
	z-index: 9999; /* Ensuring it sits on top of everything else */
}

.loader {
	width: 50px;
	height: 50px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	border: 6px solid #f3f3f3; 
	border-top: 6px solid #3498db; /* Blue */
	border-radius: 50%;
	animation: spin 1s linear infinite;
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

/*--------------------------------------------------------------
## MEDIA QUERIES
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## iPad Pro Landscape
--------------------------------------------------------------*/

@media only screen and (max-width : 1199px) {
	
	.intro h1 {
		font-size: 4rem;
	}


}

@media only screen and (max-width : 1163px) {
	
	.intro h1 {
		font-size: 3.9rem;
	}


}

@media only screen and (max-width : 1131px) {
	
	.intro h1 {
		font-size: 3.9rem;
	}


}

@media only screen and (max-width : 1126px) {
	
	.intro h1 {
		font-size: 3.9rem;
	}


}

@media only screen and (max-width : 1112px) {
	
	.intro h1 {
		font-size: 3.8rem;
	}


}

.img-develop {
	max-width:400px;
}

.img-design-experiences {
	width:300px; height:auto; margin-bottom:20px;filter: drop-shadow(5px 5px 5px rgba(0,0,0,1));
}

.img-phiba-logo {
	width:300px; text-align: left; margin-bottom:20px; filter: drop-shadow(5px 5px 10px rgba(0,0,0,1));
}

.img-durato-logo {
	width:300px; text-align: left; margin-bottom:20px; filter: drop-shadow(5px 5px 10px rgba(0,0,0,1));
}

.img-assured {
	width:300px; text-align: left; margin-bottom:20px;
}

.img-tailored {
	width:400px; height:auto; padding:20px;
}

.img-custom {
	width:300px; text-align: left; margin-bottom:20px;
}

.img-quality {
	width:400px; height:auto; padding:10px 20px 20px;
}

/*--------------------------------------------------------------
## iPad Landscape
--------------------------------------------------------------*/

@media only screen and (max-width : 1024px) {
	
	.intro h1 {
		font-size: 3.7rem;
	}

	
}

/*--------------------------------------------------------------
## iPad Portrait
--------------------------------------------------------------*/

@media only screen and (max-width : 768px) {
	
	.intro h1 {
		font-size: 3.6rem;
	}
	
}

/*--------------------------------------------------------------
## In Between
--------------------------------------------------------------*/

@media only screen and (max-width : 568px) {
	
	.logos {
		margin-right:0;
	}
	
	.intro h1 {
		font-size: 2rem;
	}
	
	
	
	.artist-img {
		padding: 0 15px 5px 0;
		width: 100%;
		padding:0 0 15px 0;
	}
	
	.img-develop {
		max-width:200px!important;
	}
	
	.img-design-experiences {
		width:200px;
	}
	
	.img-phiba-logo {
		width:200px;
	}
	
	.img-durato-logo {
		width:200px;
	}
	
	.img-assured {
		width:200px; text-align: left; margin-bottom:20px;
	}
	
	.img-tailored {
		width:100%; 
	}
	
	.img-custom {
		width:100%;
	}
	
	.img-quality {
		width:100%;padding:0px 0px 20px 0px;
	}
	
	.hide-on-mobile {
		display: none!important
	}
	
}

/*--------------------------------------------------------------
## iPhone 8 Plus
--------------------------------------------------------------*/

@media only screen and (max-width : 414px) {
	
	.text-overlay p {
		font-size:14px;
	}
	

	
}

/*--------------------------------------------------------------
## iPhone 8
--------------------------------------------------------------*/

@media only screen and (max-width : 375px) {

}

/*--------------------------------------------------------------
## iPhone SE
--------------------------------------------------------------*/

@media only screen and (max-width : 320px) {
 
 .intro h1 {
	 font-size: 1.5rem;
 }
 
}
